/* CSS perso */



@font-face {
    font-family: 'apex_new';
    src: url('./webfont/font_3-webfont.eot');
    src: url('./webfont/font_3-webfont.eot?#iefix') format('embedded-opentype'),
        url('./webfont/font_3-webfont.woff') format('woff'),
        url('./webfont/font_3-webfont.ttf') format('truetype'),
        url('./webfont/font_3-webfont.svg#apex_newlight') format('svg');
    font-weight: 300;
    font-style: normal;

}




@font-face {
    font-family: 'apex_new';
    src: url('./webfont/font_8-webfont.eot');
    src: url('./webfont/font_8-webfont.eot?#iefix') format('embedded-opentype'),
        url('./webfont/font_8-webfont.woff') format('woff'),
        url('./webfont/font_8-webfont.ttf') format('truetype'),
        url('./webfont/font_8-webfont.svg#apex_newmedium_italic') format('svg');
    font-weight: normal;
    font-style: italic;

}




@font-face {
    font-family: 'apex_new';
    src: url('./webfont/font_6-webfont.eot');
    src: url('./webfont/font_6-webfont.eot?#iefix') format('embedded-opentype'),
        url('./webfont/font_6-webfont.woff') format('woff'),
        url('./webfont/font_6-webfont.ttf') format('truetype'),
        url('./webfont/font_6-webfont.svg#apex_newheavy_italic') format('svg');
    font-weight: 900;
    font-style: italic;

}




@font-face {
    font-family: 'apex_new';
    src: url('./webfont/font_7-webfont.eot');
    src: url('./webfont/font_7-webfont.eot?#iefix') format('embedded-opentype'),
        url('./webfont/font_7-webfont.woff') format('woff'),
        url('./webfont/font_7-webfont.ttf') format('truetype'),
        url('./webfont/font_7-webfont.svg#apex_newbook') format('svg');
    font-weight: 500;
    font-style: normal;

}




@font-face {
    font-family: 'apex_new';
    src: url('./webfont/font_2-webfont.eot');
    src: url('./webfont/font_2-webfont.eot?#iefix') format('embedded-opentype'),
        url('./webfont/font_2-webfont.woff') format('woff'),
        url('./webfont/font_2-webfont.ttf') format('truetype'),
        url('./webfont/font_2-webfont.svg#apex_newheavy') format('svg');
    font-weight: 900;
    font-style: normal;

}




@font-face {
    font-family: 'apex_new';
    src: url('./webfont/font_5-webfont.eot');
    src: url('./webfont/font_5-webfont.eot?#iefix') format('embedded-opentype'),
        url('./webfont/font_5-webfont.woff') format('woff'),
        url('./webfont/font_5-webfont.ttf') format('truetype'),
        url('./webfont/font_5-webfont.svg#apex_newlight_italic') format('svg');
    font-weight: 300;
    font-style: italic;

}




@font-face {
    font-family: 'apex_new';
    src: url('./webfont/font-webfont.eot');
    src: url('./webfont/font-webfont.eot?#iefix') format('embedded-opentype'),
        url('./webfont/font-webfont.woff') format('woff'),
        url('./webfont/font-webfont.ttf') format('truetype'),
        url('./webfont/font-webfont.svg#apex_newmedium') format('svg');
    font-weight: 400;
    font-style: normal;

}




h1,
h2,
h3,
h4,
h5,
h6,
#top .title_container .main-title,
tr.pricing-row td,
#top .portfolio-title,
.callout .content-area,
.avia-big-box .avia-innerbox,
.av-special-font,
.ubermenu-nav {
    font-family: 'apex_new' !important;
    font-weight: 500;
}

h3,
h4 {
    line-height: 1.5em;
}

.taglist a {
    display: inline-block;
}

html * .ls-wp-container .ls-slide>a,
body * .ls-wp-container .ls-slide>a,
#ls-global * .ls-wp-container .ls-slide>a {
    text-decoration: none !important;
}


#top .main_color .input-text,
#top .main_color input[type='text'],
#top .main_color input[type='input'],
#top .main_color input[type='password'],
#top .main_color input[type='email'],
#top .main_color input[type='number'],
#top .main_color input[type='url'],
#top .main_color input[type='tel'],
#top .main_color input[type='search'],
#top .main_color textarea,
#top .main_color select {
    color: #000000 !important;
}

/* fond alternatif */
.alternate_color,
.footer_color {
    background: rgb(62, 95, 172);
    background: -moz-radial-gradient(center, ellipse cover, rgba(62, 95, 172, 1) 0%, rgba(46, 49, 146, 1) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(62, 95, 172, 1)), color-stop(100%, rgba(46, 49, 146, 1)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(62, 95, 172, 1) 0%, rgba(46, 49, 146, 1) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(62, 95, 172, 1) 0%, rgba(46, 49, 146, 1) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(62, 95, 172, 1) 0%, rgba(46, 49, 146, 1) 100%);
    background: radial-gradient(ellipse at center, rgba(62, 95, 172, 1) 0%, rgba(46, 49, 146, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e5fac', endColorstr='#2e3192', GradientType=1);
}


#infirmiers,
#resultats,
#actu,
#header {
    background-color: rgb(62, 95, 172);
    background-color: -moz-radial-gradient(center, ellipse cover, rgba(62, 95, 172, 1) 0%, rgba(46, 49, 146, 1) 100%);
    background-color: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(62, 95, 172, 1)), color-stop(100%, rgba(46, 49, 146, 1)));
    background-color: -webkit-radial-gradient(center, ellipse cover, rgba(62, 95, 172, 1) 0%, rgba(46, 49, 146, 1) 100%);
    background-color: -o-radial-gradient(center, ellipse cover, rgba(62, 95, 172, 1) 0%, rgba(46, 49, 146, 1) 100%);
    background-color: -ms-radial-gradient(center, ellipse cover, rgba(62, 95, 172, 1) 0%, rgba(46, 49, 146, 1) 100%);
    background-color: radial-gradient(ellipse at center, rgba(62, 95, 172, 1) 0%, rgba(46, 49, 146, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e5fac', endColorstr='#2e3192', GradientType=1);

}


/* fond fil d'Ariane */
.title_container {
    background: rgb(46, 49, 146);
    background: -moz-radial-gradient(center, ellipse cover, rgba(46, 49, 146, 1) 0%, rgba(46, 49, 146, 1) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(46, 49, 146, 1)), color-stop(100%, rgba(46, 49, 146, 1)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(46, 49, 146, 1) 0%, rgba(46, 49, 146, 1) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(46, 49, 146, 1) 0%, rgba(46, 49, 146, 1) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(46, 49, 146, 1) 0%, rgba(46, 49, 146, 1) 100%);
    background: radial-gradient(ellipse at center, rgba(46, 49, 146, 1) 0%, rgba(46, 49, 146, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2e3192', endColorstr='#2e3192', GradientType=1);
}




@media screen and (max-width:999px) {}

@media screen and (max-width:990px) {}

/* Responsive Menu */
@media only screen and (max-width: 767px) {
    #header_main .container {
        height: 300px
    }
}

/*Adaptation logo*/
/*.responsive .logo {
height: 134px !important;
}

 .responsive .logo a, .responsive .logo img {
  height: 140px !important;
  max-height: 140px !important; 
  }
    
  
}*/

/* Responsive Menu */

@media only screen and (min-width: 768px) {
    .ubermenu .ubermenu-retractor {
        display: none !important;
    }
}


@media only screen and (max-width: 479px) {

    .login,
    .mdp {
        min-width: 150px;
        width: 100%;
        float: left;
        padding-left: 0px;
        padding-right: 0px;
    }

}


span.wpcf7-list-item {
    width: 50%;
    float: left;
    margin: 0;
}

span.wpcf7-list-item label span,
#top .footer_color .input-text,
#top .footer_color input[type='text'],
#top .footer_color input[type='input'],
#top .footer_color input[type='password'],
#top .footer_color input[type='email'],
#top .footer_color input[type='number'],
#top .footer_color input[type='url'],
#top .footer_color input[type='tel'],
#top .footer_color input[type='search'],
#top .footer_color textarea,
#top .footer_color select,
.footer_color address {
    color: #ffffff !important;
}

.footer_color blockquote {
    display: inline-block;
}

.footer_color address {
    font-size: 14px !important;
    line-height: 1.2em;
    margin-bottom: 0.8em;
    text-align: left;
    width: 100%;
    padding: 0 0 0 41px;
}

#footer blockquote,
.footer_color blockquote {
    border-left-width: 5px;
    padding-left: 9px;
    margin-bottom: 1em;
    margin-right: 1em;
    font-size: 14px;
    line-height: 1em;
}

#footer ul,
.footer_color ul {
    margin-bottom: 0px !important;
    margin-top: -9px !important;
}

#footer ul li,
.footer_color ul li {
    margin-left: 2em;
    color: #d1dbff;
    font-size: 12px;
}

#footer blockquote em,
.footer_color blockquote em {
    line-height: 20px;
}

.footer_color blockquote {
    color: #c5eb96;
}

@media only screen and (max-width: 767px) {
    .responsive .av-hotspot-fallback-tooltip {
        display: none;
    }
}






ul ul,
ul ol,
ol ol,
ol ul {
    margin: 0px;
}

.post-entry .slide-image {
    display: none;
}

#footer .avia-image-container-inner,
#footer .avia_image,
#footer .av-image-caption-overlay {
    max-width: 300px;
}

@media only screen and (min-width: 960px) {
    #footer ol.labo {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}


ol.labo {
    margin-left: 0;
    padding-right: 0;
    list-style-type: none;
}


ol.labo>li {
    counter-increment: step-counter;
    min-height: 40px;
    padding: 0px 0px 30px 30px;
    text-align: justify;
    -webkit-column-break-inside: avoid;
    -moz-column-break-inside: avoid;
    -moz-page-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid-column;
}


ol.labo>li::before {
    content: counter(step-counter);
    display: block;
    float: left;
    font-size: 18px;
    line-height: 35px;
    width: 35px;
    text-align: center;
    margin: 0px 15px 0px -15px;
    border-radius: 100px;
    font-weight: bold;
    background: rgba(0, 0, 0, 0);
    color: #fff;
    border: 3px solid;
    padding: 0px;
}


.otw-sticky.otw-side-box.otw-top-sticky .otw-btn-horizontal.otw-show-label,
.otw-sticky.otw-side-box.otw-top-sticky .otw-hide-label,
.otw-sticky.otw-side-box.otw-bottom-sticky .otw-btn-horizontal.otw-show-label,
.otw-sticky.otw-side-box.otw-bottom-sticky .otw-hide-label {
    font-size: 18px;
    padding: 15px 25px;
    right: calc(20% - 30px);
    box-shadow: 0 20px 50px -15px #000;
}


.otw-sticky.otw-side-box.otw-top-sticky .otw-btn-horizontal.otw-show-label:before {
    font-family: 'fontello';
    content: '\e877';
    font-size: 65px;
    line-height: 14px;
    float: left;
    margin: 0 15px 5px 0;
    top: 13px;
    position: relative;
    height: 50px;

}


@media only screen and (min-width: 990px) {

    .av-main-nav>li {
        line-height: 30px;
        top: 38px;
    }

    .av-main-nav ul.sub-menu {
        top: 129px;
    }
}


/*Login Analyse*/

.bloc-analyse .button {
    font-size: 14px;
    color: #ffffff;
    background: #5fbb46;
    width: 150px !important;
    margin: 0 auto;
    display: block;
    padding: 20px 30px;
}



.bloc-analyse .container {
    padding: 50px;
}

.bloc-analyse .login,
.bloc-analyse .mdp {
    min-width: 150px;
    width: 50%;
}

.bloc-analyse .login {
    float: left;
    padding-right: 5px;
}

.bloc-analyse .mdp {
    float: right;
    width: 50%;
}


#header_meta {
    height: 0;
    min-height: 0;
}


#header_meta .container {
    max-width: 100%;
}

#menu-item-595,
.btn-signin {
    position: fixed !important;
    top: 25px;


}

#menu-item-595 {
    right: 25px;
    padding: 0;
    border: 0 solid !important;
}

.btn-signin {
    right: 360px !important;
}


#menu-item-595 a,
#top .btn-signin a {
    color: #ffffff;
    font-size: 16px;
    line-height: 1.45em;
    padding: 15px 20px 15px 75px;
    display: block;
    box-shadow: 0 10px 50px -20px #000;
    font-weight: lighter;

}

#menu-item-595 a {
    background: #409b34;
}

.btn-signin a {
    background: #ff814a;
    padding: 15px !important;
}

#menu-item-595 a:before {
    font-family: 'fontello';
    content: "\e877";
    font-size: 94px;
    display: block;
    position: absolute;
    left: 5px;
    top: 25px;
}

#menu-item-595 a:hover {
    text-decoration: none;
    background: #5fbb46;
}

.btn-signin a:hover {
    text-decoration: none !important;
}

@media only screen and (max-width: 990px) {

    #menu-item-595 a {
        transform: rotate(90deg) scale(0.9);
    }

    #menu-item-595 {
        top: 197px;
        right: -112px;
    }

    .btn-signin {
        bottom: 70px !important;
        top: unset;
        left: -53px;
        width: fit-content;
    }

    .btn-signin {
        transform: rotate(90deg) scale(0.9);
    }


}













/*Correction formulaire de contact*/

/*Amélioration formulaire*/

#top .main_color .input-text,
#top .main_color input[type='text'],
#top .main_color input[type='input'],
#top .main_color input[type='password'],
#top .main_color input[type='email'],
#top .main_color input[type='number'],
#top .main_color input[type='url'],
#top .main_color input[type='tel'],
#top .main_color input[type='search'],
#top .main_color textarea,
#top .main_color select {
    background-color: #fff;
}

#top .main_color .input-text,
#top .main_color input[type='text'],
#top .main_color input[type='input'],
#top .main_color input[type='password'],
#top .main_color input[type='email'],
#top .main_color input[type='number'],
#top .main_color input[type='url'],
#top .main_color input[type='tel'],
#top .main_color input[type='search'],
#top .main_color textarea,
#top .main_color select {}

#top .alternate_color .input-text,
#top .alternate_color input[type='text'],
#top .alternate_color input[type='input'],
#top .alternate_color input[type='password'],
#top .alternate_color input[type='email'],
#top .alternate_color input[type='number'],
#top .alternate_color input[type='url'],
#top .alternate_color input[type='tel'],
#top .alternate_color input[type='search'],
#top .alternate_color textarea,
#top .alternate_color select {
    border-color: rgba(255, 255, 255, 0.35) !important;
    color: #fff;
    background-color: rgba(0, 0, 0, 0);
}

#top .main_color input::placeholder,
#top .main_color textarea::placeholder {}

#top .input-text,
#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select,
#top form {
    margin-bottom: 0;
}

.full-form .input-text,
.full-form input[type="text"],
.full-form input[type="input"],
.full-form input[type="password"],
.full-form input[type="email"],
.full-form input[type="number"],
.full-form input[type="url"],
.full-form input[type="tel"],
.full-form input[type="search"],
.full-form textarea,
.full-form select,
.full-form input[type="date"],
p.wysija-paragraph input[type='text'].wysija-input {
    padding: 15px 5px !important;
    border-top: 0 !important;
    border-right: 0 !important;
    border-bottom: 1px solid #eee !important;
    border-left: 0 !important;
    border-radius: 0 !important;
    font-family: 'lato', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif;
    font-size: 1.1em !important;
    font-weight: normal !important;
}

.full-form .input-text::placeholder,
.full-form input[type="text"]::placeholder,
.full-form input[type="input"]::placeholder,
.full-form input[type="password"]::placeholder,
.full-form input[type="email"]::placeholder,
.full-form input[type="number"]::placeholder,
.full-form input[type="url"]::placeholder,
.full-form input[type="tel"]::placeholder,
.full-form input[type="search"]::placeholder,
.full-form textarea::placeholder,
.full-form select::placeholder,
.full-form input[type="date"]::placeholder,
p.wysija-paragraph input[type='text'].wysija-input::placeholder {
    font-size: 0.85rem;
}

.full-form input[type="date"] {
    padding: 6px !important;
}

.full-form,
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    display: flex;
    float: left;
    flex-wrap: wrap;
}

.plein,
.demi,
.tier {
    float: left;
    position: relative;
    margin: 0 !important;
    padding: 0 0 1% 0;
}

.plein {
    width: 100%;
}

.demi {
    width: calc(98% / 2);
}

.tier {
    width: calc(97% / 3);
}

.tier+.tier {
    margin-left: 1.5% !important;
}

.demi+.demi {
    margin-left: 2% !important;
}

/*.widget .plein, .widget .demi, .widget .tier {
    width: 100%;
    padding: 5px 0px;
    margin-left: 0 !important;
}*/

.script_ref {
    display: none;
    height: 0;
}

.wpcf7-checkbox span.wpcf7-list-item {
    /*min-height: 36px;*/

    display: inline-block;
    float: left;
    position: relative;
    width: 100%;
    margin: 5px 0;
    padding: 0 0 0 22px;
    line-height: 1.1em;
}

.wpcf7-checkbox span.wpcf7-list-item label span {
    font-size: 0.9rem !important;
    color: inherit !important;
}

.widget .wpcf7-checkbox span.wpcf7-list-item {
    width: 50%;
    margin: 0 0 2px 0;
    line-height: 1em;
}

.widget .wpcf7-checkbox span.wpcf7-list-item label span {
    font-size: 0.7rem !important;
}

.wpcf7-list-item input {
    display: block !important;
    position: absolute;
    top: 0;
    left: 0;
}

@media only screen and (max-width:990px) {

    .full-form .input-text,
    .full-form input[type="text"],
    .full-form input[type="input"],
    .full-form input[type="password"],
    .full-form input[type="email"],
    .full-form input[type="number"],
    .full-form input[type="url"],
    .full-form input[type="tel"],
    .full-form input[type="search"],
    .full-form textarea,
    .full-form select,
    .full-form input[type="date"],
    p.wysija-paragraph input[type='text'].wysija-input {
        font-size: 1em !important;
    }

    .plein,
    .demi,
    .tier {
        width: 100%;
        margin-left: 0;
        padding: 5px 10px;
    }

    .tier+.tier {
        margin-left: 0 !important;
    }

    .demi+.demi {
        margin-left: 0 !important;
    }
}


.wpcf7-checkbox {
    display: inline-block !important;
    clear: both !important;
    width: 100%;
    float: left;
    z-index: 33;
    position: relative;
}